View Issue Details

IDProjectCategoryView StatusLast Update
0005936SUMoRefactoringpublic2020-05-28 21:53
ReporterKyle_Katarn Assigned ToKyle_Katarn  
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Target Version5.10.15Fixed in Version5.10.15 
Summary0005936: MiniTool Partition Wizard v12 not detected by SUMo
DescriptionMiniTool Partition Wizard v12 not detected by SUMo

Working up to 11.5 then no longer supported
TagsNo tags attached.

Relationships

related to 0005483 closedKyle_Katarn "MiniTool Partition Wizard" v11 reported as v10.1 needing update to v11 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2020-04-06 22:37 Kyle_Katarn New Issue
2020-04-06 22:37 Kyle_Katarn Status new => assigned
2020-04-06 22:37 Kyle_Katarn Assigned To => Kyle_Katarn
2020-04-10 11:43 Kyle_Katarn Target Version 5.10.14 => 5.10.15
2020-04-15 14:27 Kyle_Katarn Status assigned => resolved
2020-04-15 14:27 Kyle_Katarn Resolution open => fixed
2020-04-15 14:27 Kyle_Katarn Fixed in Version => 5.10.15
2020-05-28 21:52 Kyle_Katarn Relationship added related to 0005483